/************Reset**************/
* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
}
.clear{	clear:both;
}
html, body, div, object, iframe, fieldset {
	/* [disabled]margin: 0; */
	/* [disabled]padding: 20px 0 0 0 0; */
	/* [disabled]border: 0; */
	/* [disabled]list-style-position: inside; */
} 

table { 
	border-collapse: collapse; 
	border-spacing: 0; 
}
header, footer, nav, section, article, hgroup, figure {
	display: block;	
}
legend {
	display: none;
}
/************End Reset**************/


/************Global**************/
body {
	/* [disabled]color: #000; */
	font-family: 'Noto Sans', sans-serif;
	padding: 0;
	-webkit-text-size-adjust: none;
	background-color: #FF0066;
	background-image: url(http://pompomsteahouse.kineticcreative.com//wp-content/themes/PomPom/images/bkd.png);
	background-repeat: repeat;
	font-size: 12px;
	font-weight: lighter;

	color:#3F3F3F;
}
.txtBold {
	text-align: center;
font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 0 Important!; 
color:#FFF;
}
.txtsm {
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	line-height: 0; Important!

}
.txtSM {
	font-family: 'Noto Sans', sans-serif;
	font-size: 12px;
	line-height: 0; Important!

}
a {
		color: #85141A;
text-decoration: none;
}
a:hover, a:focus {
	color: #85141A;
}
p {
	margin: 0 0 1em;
	
}
img, object, video {
	max-width: 100%;
	/* [disabled]clear: both; */
}


a img {
	border: 0;
	outline: 0;
}
h1 {
	font-family: 'Devonshire', cursive;;
	font-size: 3.5em;
	font-weight: lighter;
	color: #85141A;
	text-decoration: none;
	background-image: url(http://pompomsteahouse.kineticcreative.com//wp-content/themes/PomPom/images/underline.gif);
	background-repeat: repeat-x;
	line-height: 1;
	letter-spacing: 0.02em;
	margin-bottom: 0.2em;
}
h2 {
		font-family: "Muli" sans-serif;
	font-weight: 400;
	font-size:1.5em;
	margin:0;

}
h3 {
		font-family: 'Noto Sans' sans-serif;
	font-weight: normal;
	line-height: 1.1;
	padding-bottom: 0.4em;
	color: #9a0141;
}
.disclaimer {
		font-family: 'Noto Sans' sans-serif;
	font-weight: normal;
	line-height: 0;
	padding-bottom: 2em;
	color: #9a0141;
	font-size:10px;
}

strong{	
font-style:italic;
	color: #2F2F2F;

}

h1 a, h2 a, h3 a {
	display: block;
}
h1 a:hover, h2 a:hover, h3 a:hover {
}
blockquote {
	border-left: 0.5em solid #ddd;
	padding-left: 1em;
	margin-left: 1em;
}
small {
	color: #e51837;
}
input[type=search] {
	-webkit-appearance: none;
	border-radius: 0;
}
::-webkit-input-placeholder {
	color: #808080;
}
:-moz-placeholder {  
    color: #808080;
}


.bottomNav {
	color: #85141A;
}
#navBlk {
	float: left;
	padding: 10px 30px;
	width: 100%;
	text-align: center;
	background-image: url(http://pompomsteahouse.kineticcreative.com//wp-content/themes/PomPom/images/ybkd.png);
	margin: 10px 0 40px 0;
}

/**FONTS**/
.smOrange
{
	font-family: "Muli", Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: lighter;
	color: #F8361B;
	text-decoration: none;
	line-height:1.5em;
}
.smOrange2
{
	font-family: "Muli", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: lighter;
	color: #F8361B;
	text-decoration: none;
	line-height:1.5em;
}
/**END-FONTS**/

/**EFFECTS**/
.shadow {
    box-shadow: 0 0 8px rgba(51, 51, 0, 0.6);
}
.shadow .content {
    background-color: #DDDDDD;
    padding-bottom: 100px;
    padding-left: 100px;
    padding-right: 100px;
    padding-top: 100px;
    position: relative;
}

.topRound {
    box-shadow: 0 0 8px rgba(51, 51, 0, 0.6);
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
margin: 0 8px;
	
	}
#innerCenter {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-bottom-color: #99CC33;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #99CC33;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #99CC33;
    border-top-style: solid;
    border-top-width: 1px;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin-bottom: 4px;
    margin-left: 4px;
    margin-right: 4px;
    margin-top: 4px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    text-align: center;
}

.roundElement {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.roundInner {
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.yleaf {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 0px;
	background-color: #FFC646;
	padding: 16px 16px 8px 16px;
	box-shadow: 0 0 7px rgba(51, 51, 0, .25);
		margin: 20px 0 0 0;
		color:#730000;
text-align:center;
		

}
.gleaf {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 0px;
	background-color: #82A60A;
	padding: 16px;
	box-shadow: 0 0 7px rgba(51, 51, 0, .25);
		margin: 20px 0 0 0;
				color: #FFF;
text-align:center;
}
.bleaf {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 0px;
	background-color: #1B6796;
	padding: 16px;
box-shadow: 0 0 7px rgba(51, 51, 0, .25);
		margin: 20px 0 0 0;
		color: #FFF;
text-align:center;
}
.oleaf {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 25px;
	border-top-left-radius: 25px;
	border-top-right-radius: 0px;
	background-color: #09F;
	padding: 16px;
	    box-shadow: 0 0 7px rgba(51, 51, 0, .25);
		margin: 20px 0 0 0;
text-align:center;

}
	
.oppyleaf {
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 25px;
	background-color: #FFC646;
	padding: 16px;
	box-shadow: 0 0 7px rgba(51, 51, 0, .25);
		margin: 20px 0 0 0;
		color:#730000;
text-align:center;
}
.oppgleaf {
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 25px;
		background-color: #82A60A;
	padding: 16px;
	box-shadow: 0 0 7px rgba(51, 51, 0, .25);
		margin: 20px 0 0 0;
text-align:center;
}
.oppbleaf {
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 25px;
		background-color: #1B6796;
	padding: 16px;
box-shadow: 0 0 7px rgba(51, 51, 0, .25);
		margin: 20px 0 0 0;
text-align:center;
}
.oppoleaf {
	border-bottom-left-radius: 25px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 25px;
		border-top-right-radius: 0px;
	background-color: #09F;
	padding: 16px;
	    box-shadow: 0 0 7px rgba(51, 51, 0, .25);
		margin: 20px 0 0 0;

text-align:center;
}
	
/*ENDEFFECTS*/
.hwim-text{
font-size:1.125em;
line-height:1.25;
text-align:center;
}

#workinghourswidget-2{
color:#FFFFFF;}

.wprmm_menu .two-column li
{font-size:1em !Important; 
line-height:1.5;
}

form.customcontactform div input, form.customcontactform div select, form.customcontactform-sidebar div input, form.customcontactform-sidebar div select{width:100% !Important;}


input
{
margin: 10px 0 8px 0;
}




/************End Global**************/

/************Classes**************/
.inactive {
	color: #ddd;
}
/************End Classes**************/

/************Structure-LRG**************/

.holder{
    margin-bottom: 40px;
    margin-left: 0px;
    margin-right: 0;
    margin-top: 40px;
    width: 100%;
		 	list-style: inside;
		 	text-align:center;

}
.menu-top-container {
position: relative;
clear:both;
z-index: 99999 !important;


	}

.toggleMenu {
	color: #3B271E;
	display: none;
	padding: 8px 8px;
	float: right;
	background-attachment: fixed;
	background-color: #F2EACD;
	background-image: url(http://pompomsteahouse.kineticcreative.com//wp-content/themes/PomPom/images/ybkd.png);
	background-repeat: repeat;
	background-position: 0% 0%;
	border-bottom-left-radius: 5px;
	box-shadow: 0 0 6px rgba(51, 51, 0, 0.6);
	font-family: 'Noto Sans', sans-serif;
	font-size: 20px;
	margin: 0 0 0 20px;
}
.header {
	background-image: url(http://pompomsteahouse.kineticcreative.com//wp-content/themes/PomPom/images/Pom-yellowFan.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 334px;
	max-width: 920px;
	margin: 0 auto;
	 background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.cater {
	float: right;
	width: 30%;
	display: inline-block;
}
.contact {
font-family: 'Noto Sans', sans-serif;	font-size: 1.75em;
	text-align: right;
	vertical-align: top;
	width: 100%;
	padding: 0px;
	max-width: 900px;
	max-height: 52px;
	margin: 10px auto 50px auto;
	color: #FFF;
	line-height: 52px;
}
.logo {
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 24px;
	display: inline-block;
	width: 66%;
}

.container {
     margin: 0 auto;
     max-width: 880px;
     width: 90%;
}
#inBkd {
	margin: 0.75em 0;
	padding: 1.25em 1.25em 3em 1.25em;
	background-image: url(http://pompomsteahouse.kineticcreative.com//wp-content/themes/PomPom/images/ybkd.png);z-index: 1 !important;

}
#outBkd {
	}
	
	.leftRail {
    float: left;
    margin-bottom: 8px;
    margin-left: 20px;
    margin-right: 0;
    margin-top: 14px;
    width: 64%;
		 	list-style: inside;

}
.leftRail2 {
    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 0;
    margin-top: 0;
    width: 64%;
		 	list-style: inside;

}

		.rtRail {
	float: right;
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 20px;
	margin-right: 20px;
	width: 27%;
	list-style-type: none;
}
.rtRail2 {
    float: right;
    margin-left: 20px;
    margin-right: 20px;
    min-width: 27%;
    max-width: 27%;
	list-style-type:none;
	
}
.BL1 {
	float: left;
	width: 40%;
	margin:0;
	list-style:none;
}
.BL2 {
	width: 54%;
	float: left;
	margin: 0 0 0 1.75em;
		list-style:none;

}
.visit {
	float: left;
	width:100%;
	margin-right: 20px;
}
.btmMenu {
	margin: 10px auto 0 auto;
	width: 100%;
	float: right;
		font-family: "Muli", Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: lighter;
	color: #F8361B;
	text-decoration: none;
	line-height:1.5em;
}
#menu-bottom-menu ul li {
	text-decoration: none;
	padding: 0;
	text-align: center;
	display: inline;
	width:100%;
}
#menu-bottom-menu  > li:after {
	content:none;
}



.addy {

	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #63F;
			width:100%;
			float:right;
			padding-top:10px

}
.drop {
	display: inline;
}
.UNdrop {
	display: none;
}


/******NAV-LRG*****/
body, ul, li, a {
     margin: 0px;
     padding: 0px;

}
.menu {

list-style: none inside none;
	text-align: center;
!Important
	background-attachment: scroll;
	background-color: #F7F3D8;
	background-image: url(http://pompomsteahouse.kineticcreative.com//wp-content/themes/PomPom/images/ybkd.png);
	background-repeat: repeat;
	background-position: 0% 0%;
	margin: 0 auto;
	z-index: 2;
		 height:38px;

}

.menu:before, .menu:after {
     content: "";
     display: table;
	
}

.menu:after {
     clear: both;	
}

.menu ul {
     list-style: none inside none;
     width: 10em;
     
}

.sub-menu {margin-top:-6px;}

.menu a {
	color: #330000;
	padding: 8px 8px;
	font-family: "Muli", Arial, Helvetica, sans-serif;
	font-size: 1.25em;
}

.menu li {
     position: relative;
	      width: auto;
text-align: center;   

}

.menu > li {
		  margin: 0 auto;
 display: inline-block; 
}

.menu > li > .parent {
;	background-position: right center;
	background-repeat: no-repeat;
}
.menu > li:after{
  content: url(http://pompomsteahouse.kineticcreative.com//wp-content/themes/PomPom/images/Vline.png);
   display: inline-block; 
   	 vertical-align:middle;!Important
	 height:38px;
}

.menu > li:last-child:after {
    content: none; 

  }

.menu > li > a {
   /*  display: block;*/
   
}

.menu li ul {
     left: -9999px;
     position: absolute;
}

.menu > li.hover > ul {
	filter: alpha(opacity=100); /* opacity for IE */
	opacity: 1;
	z-index: 5;
	left: 0px;

}

.menu li li.hover ul {
     left: 100%;
     top: 0px;

}
	.menu li.hover ul a {
 	background-image: url(http://pompomsteahouse.kineticcreative.com//wp-content/themes/PomPom/images/obkd.png);
	margin:0 0 0 -8px;
	}
.menu li li a {
	display: block;
	position: relative;
	background-attachment: scroll;
	filter: alpha(opacity=100); /* opacity for IE */
	opacity: 1;
	border-width: 1px;
	border-style: solid;
	border-color: #DDBDA2;
		font-size: 1em;
box-shadow: 0 0 7px rgba(51, 51, 0, 0.25);
margin:10px 0 0 0;
}

.menu li li li a {
	z-index: 200;
	background-attachment: scroll1
`12;
	background-image: url(http://pompomsteahouse.kineticcreative.com//wp-content/themes/PomPom/images/bybkd.png);
	background-repeat: repeat;
	background-position: 0% 0%;
	border-width: 1px;
	border-style: solid;
	border-color: #DDBDA2;
}


/*******END-NAV-LRG******/
/****END-STRUCTURE-LRG****/


/***START-STRUCTURE-MED****/
@media all and (min-width:650px) and (max-width:786px) {
	.header{height:280px;
	margin:10px 0 0 0;}
	.container {
     margin: 0 auto;
     max-width: 786px;
     width: 96%;
}
#inBkd {
	margin: 0.75em 0;
	padding: 1.25em;
	background-image: url(http://pompomsteahouse.kineticcreative.com//wp-content/themes/PomPom/images/ybkd.png);z-index: 1 !important;

}

	
	.leftRail {
    margin-left: 10px;
    margin-right: 10px;
	margin-bottom:8px;
    width: 67%;
	padding:0 20px 0 6px;
}

.leftRail2 {
    margin-left: 8px;
    margin-right: 6px;
    width: 67%;
}

		.rtRail {
	margin-left: 10px;
	margin-right: 4px;
	margin-top: 8px;
	width: 27%;
}
.rtRail2 {
	margin-left: 10px;
	margin-right: 4px;
	margin-top: 20px;
	max-width: 27%;
}
.BL1 {
	float: left;
	width: 46%;
	margin:2em 0;
}
.BL2 {
	width: 46%;
	float: left;
	margin: 2em 0 0 2.5em;
}
		.contact {
	margin: 0 auto 35px auto;
	line-height:36px;
}
		.contact a a:hover a:focus{
	color:#FFF;!Important}
	

#outBkd {
	padding: 0;
}

.menu a {
	padding: 8px 4px;
	font-size: 1.2em;
	
}


}
/***END-STRUCTURE-MED****/

/****START-STRUCTURE-SMALL*****/
@media screen and (max-width: 649px) {
		.header{height:288px;}
.contact {
	margin: 0 auto 8px auto;
	line-height:30px;
		max-height: 20px;

}
	.logo {
	padding:0;
	display: inline-block;
	width: 100%;
}
	.cater {
	width: 100%;
	text-align:right;
	padding-left:56px;
}
	.container {
     margin: 0;
     width: 100%;
}
.BL1 {
	float: left;
	width: 100%;
	margin:0;
}
.BL2 {
	width: 100%;
	float: left;
	margin: 0 ;
}
.rtRail {
	margin: 0 0 1em 0;
	width:100%;
	list-style-type:none;
}
.rtRail2 {
	margin:  .5em 0 ;
	min-width:100%;
	list-style-type:none;
	float:left;
}
	#inBkd {
	margin: .5em 0 0 0;
	padding: 0 .5em;
	

	
}

#outBkd {
	padding: 0;
}

.drop {
	display: none;
}
.UNdrop {
	display: inline;
		margin: 0 0 20px 0;

}
.leftRail {
	width: 100%;
	margin:0;
	padding: 0 .5em 2em .5em;
}
.leftRail2 {
	width: 100%;
	margin:0;
	padding: 0;
	clear:right;
}
#navBlk {
	padding: 10px 10px;
}
.visit {
	float: left;
	height: 230px;
	width:100%;
	margin: 1em 0 0 0;
}
.btmMenu {
	margin: 2em auto 0 auto;
	width: 100%;
	float: right;
}
.addy {
	margin: 1em auto 0 auto;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #63F;
			width:100%;
			float:right;
			padding-top:20px

}
/*****STRAT-NAV-SMALL*****/
#comment{width:90%;}
  .active { display: block; }
  .menu{ 
    height:100%;
  }
  .menu > li {
	float: none;
	display: block;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #988961;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #988961;
	background-image: url(images/bybkd.png);
	background-repeat: repeat;
	padding:8px 0 8px 0;
	
 }
 
   .menu > li a{
height:100%;   }


  .menu > li > .parent { background-position: 95% 50%; }
  .menu li li .parent { background-image: url("http://pompomsteahouse.kineticcreative.com//wp-content/themes/PomPom/images/downArrow.png"); background-repeat: no-repeat; background-position: 95% 50%;
   }
  .menu ul { display: block; width: 100%; }
  .menu > li.hover > ul, .menu li li.hover ul { position: static;
   }
  

.menu > li:after {
    content: none; 
	
  }
  
  
  .menu-top-container {
position: relative;
clear:both;
z-index: 1 !important;


	}
	
	.sub-menu {margin-top:0;}

	
	#inBkd {
	padding: 0 1.25em 1em 1.25em;
	background-image: url(http://pompomsteahouse.kineticcreative.com//wp-content/themes/PomPom/images/ybkd.png);z-index: 1 !important;

}

  
  }


/*******STOP-NAV-SMALL*****/

